129
New Garb
Armour
0
Armor
Torso
11
51
0
0
0
Defence: 33; AP: -6
2
Firan
48
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_HEAVY.MBM
\system\apps\Xsidus\XSIDUS_FIRAN_ARMOUR_HEAVY_M.MBM
items\ani_ini\firan\armour\firan_heavyarmour_colony.ini
items\ani_ini\firan\armour\firan_heavyarmour_combat.ini
items\ani_ini\firan\armour\firan_heavyarmour_sprite.ini
items\ani_ini\firan\armour\firan_heavyarmour_base_sprite.ini